<!--se borro-->
{% extends 'posting/plantilla.html' %}
{%  load static %}
{%   block contenedor1  %}
        <div id="menu" class="row ml-0 mr-0 ">
            <div class="col-md-6 pr-0">
                <div class="card">
                    <img class="card-img" src="{% static 'posting/images/left-img.jpg' %}" alt="">
                    <div class="card-img-overlay d-flex align-items-center justify-content-center flex-column">
                        <p style="background-color: rgb(50,0,255,0.35); color: aliceblue;">Ultimas noticias Gamers</p>
                        <hr />
                        <h2 style="background-color: rgb(50,0,255,0.35);color: aliceblue;">Parches, Actualizaciones, Novedades</h2>
                        <a style="background-color: rgb(50,0,255,0.35);color: aliceblue;" href="{%  url 'articulo_1'  %}" class="btn">Informate Aqui!</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6 pl-0">
                <div class="card">
                    <img class="card-img" src="{% static 'posting/images/right-img.png' %}" alt="">
                    <div class="card-img-overlay d-flex align-items-center justify-content-center flex-column">
                        <p style="background-color: rgb(50,0,255,0.35);color: aliceblue;">Paranormal</p>
                        <hr />
                        <h2 style="background-color: rgb(50,0,255,0.35);color: aliceblue;">Sección especializada para eventos paranormales,ovnis y otros</h2>
                        <a style="background-color: rgb(50,0,255,0.35);color: aliceblue;" href="{%  url 'articulo_2'  %}" class="btn">Ingresa aquiiiiii</a>
                    </div>
                </div>
            </div>
         </div>   
        

    <div class="container-fluid video-player">
        <div class="container">
            <div class="screen embed-responsive embed-responsive-16by9">
                <iframe id="screen" src="https://www.youtube.com/embed/TRCWqHdU9G4" frameborder="0"
                    allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                    allowfullscreen></iframe>
            </div>
            <div class="play-list">
                <center>
                    <h1>Memes de la semana</h1>
                </center>
                <div class="owl-carousel owl-carousel4 owl-theme">
                    <div>
                        <div class="card"> <img class="card-img link-img"
                                data-link="https://www.youtube.com/embed/gbt61vcAkG0" src="{% static 'posting/images/play1.jpg' %}"
                                alt="">
                        </div>
                    </div>
                    <div>
                        <div class="card"> <img class="card-img link-img"
                                data-link="https://www.youtube.com/embed/fe12MExkiOI" src="{% static 'posting/images/play2.jpg' %}"
                                alt="">

                        </div>
                    </div>
                    <div>
                        <div class="card"> <img class="card-img link-img"
                                data-link="https://www.youtube.com/embed/AtxsA_rbyc8" src="{% static 'posting/images/play3.jpg' %}"
                                alt="">

                        </div>
                    </div>
                    <div>
                        <div class="card"> <img class="card-img link-img"
                                data-link="https://www.youtube.com/embed/WilWUbMzO_s" src="{% static 'posting/images/play4.jpg' %}"
                                alt="">

                        </div>
                    </div>
                    <div>
                        <div class="card"> <img class="card-img link-img"
                                data-link="https://www.youtube.com/embed/zE51MPyc9zE&t" src="{% static 'posting/images/play5.jpg' %}"
                                alt="">

                        </div>
                    </div>
                </div>
            </div>
            <hr style="background-color: gold;">


<div>
            <div class="row vr-gallery" style="background-color: blue;">
                <div class="col-md-8 mb-4">
                    <div class="row">
                        <div class="col-md-12 col-lg-7 pr-0 pd-md">
                            <img src="{% static 'posting/images/gallery-img1.png' %}" alt="">
                        </div>
                        <div class="col-md-12 col-lg-5 light-bg cus-pd cus-arrow-left">
                            <p><small>Agosto 2020</small></p>
                            <h3>Noticias Gamer</h3>
                            <p>
                                En esta seccion puedes revisar todas las
                                actualizaciones de los juegos mas jugados por nuestros usuarios.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
                <div class="col-md-4 pl-4 mb-4">
                    <div class="card">
                       
                    </div>
                </div>


                </div>
            </div>

        </div>
    </div>
    {%  endblock contenedor1  %}